body.home {
    background-color: #505e66;
}

body.home #zone-content > .row {
    max-width: inherit;
}

body.home #zone-content #content-main {
    padding: 0;
}


/* FEATURED STORY */
body.home #featured-story {
    position: relative;
    z-index: 1;
    background: #000;
}

body.home #featured-story .content {
    position: absolute;
    left: 0;
    top: 25%;
    z-index: 10;
}
body.home #featured-story .content .wrap {
    padding: 50px;
    color: #fff;
    background: #000;
    background: rgba( 0, 0, 0, .8 );
}
body.home #featured-story .content .story-title {
    margin: 0;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 36px;
    line-height: 1;
    text-transform: uppercase;
    color: #fff;
}
body.home #featured-story .content .story-title a {
    position: relative;
    display: inline-block;
    width: 225px;
    max-width: 100%;
    padding-right: 30px;
    color: #fff;
}
body.home #featured-story .content .story-title a:after {
    content: '';
    position: absolute;
    right: 0;
    top: 18px;
    display: block;
    float: right;
    width: 28px;
    height: 1px;
    background: #fff;
    background: rgba( 255, 255, 255, .5 )
}
body.home #featured-story .content .story-title a:before {
    content: '';
    position: absolute;
    right: 14px;
    top: 4px;
    display: block;
    float: right;
    width: 1px;
    height: 28px;
    background: #fff;
    background: rgba( 255, 255, 255, .5 )
}

body.home #featured-story .content .story-title a:hover {
    color: #999;
}
body.home #featured-story .content .story-title a:hover:before,
body.home #featured-story .content .story-title a:hover:after {
    background: #999;
    background: rgba( 153, 153, 153, .8 );
}

body.home #featured-story .content .teaser {
    padding-top: 30px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
body.home #featured-story .content .teaser a.close {
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 28px;
    height: 28px;
    transform: rotate(45deg);
}
body.home #featured-story .content .teaser a.close:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 14px;
    display: block;
    float: right;
    width: 28px;
    height: 1px;
    background: #fff;
    background: rgba( 255, 255, 255, .5 );
}
body.home #featured-story .content .teaser a.close:before {
    content: '';
    position: absolute;
    right: 14px;
    bottom: 0;
    display: block;
    float: right;
    width: 1px;
    height: 28px;
    background: #fff;
    background: rgba( 255, 255, 255, .5 );
}

body.home #featured-story .content .teaser .readmore {
    padding-top: 20px;
}
body.home #featured-story .content .teaser .readmore a {
    color: #999;
    font-family: 'Oswald', sans-serif;
}
body.home #featured-story .content .teaser .readmore a .fa {
    font-size: 15px;
    padding-left: 5px;
}

body.home #featured-story .content .teaser .readmore a:hover {
    color: #777;
}

body.home #featured-story .featured-image {
    overflow: hidden;
}
body.home #featured-story .featured-image .image.kenburns {
    transform: scale(1.1);
    transition-delay: 0.5s;
    transition-duration: 5s;
}

body.home #featured-story img {
    position: relative;
}
body.home #featured-story img:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba( 94, 99, 108, .1);
}


body.home #featured-story .secondary-image-quote {
    background: #000;
}

/* secondary image */
body.home #featured-story .secondary-image {
    height: 50%;
    overflow: hidden;
}

/* quote block */
body.home #featured-story .quote-wrapper {
    height: 50%;
    max-width: 300px;
    padding: 25px;
}
body.home #featured-story .quote-wrapper blockquote {
    margin: 0;
    padding: 0 30px 0 0;
    border: none;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
}
body.home #featured-story .quote-wrapper blockquote sup,
body.home #featured-story .quote-wrapper blockquote sub {
    display: block;
    color: #777;
    font-size: 30px;
}
body.home #featured-story .quote-wrapper blockquote sup {
    left: -0.5em;
}
body.home #featured-story .quote-wrapper blockquote sub {
    right: -30px;
    bottom: 0;
    text-align: right;
}
body.home #featured-story .quote-wrapper .attribution {
    color: #777;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 12px;
    line-height: 30px;
    text-transform: uppercase;
}
/* END FEATURED STORY */



/* OTHER STORIES */
body.home #other-stories {
    position: relative;
    border-top: 1px solid #fff;
    padding-top: 15px;
    padding-bottom: 80px;
    z-index: 2;
}

body.home #other-stories h3 {
    display: inline-block;
    margin: 0 0 0.625rem 0;
    margin-left: -0.625rem;
    padding: 0 0.625rem;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    line-height: 24px;
}
body.home #other-stories h3 span {
    display: block;
    padding: 25px 45px;
}

body.home #other-stories ul {
    margin: 0;
}

body.home #other-stories ul > li > a {
    display: block;
    position: relative;
    min-height: 400px;
    padding: 0 25px 25px 25px;
    border: 1px solid #959595;
}

body.home #other-stories ul > li h4 {
    padding: 25px;
    margin: 0 -25px;
    border-bottom: 1px solid #959595;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    line-height: 1;
    color: #000;
}
body.home #other-stories ul > li h4 .fa {
    margin-left: 15px;
    color: #d7d7d7;
    font-size: 1.4em;
}


/** story style: quote **/
body.home #other-stories ul > li.quote > a {
    background: #7a6e5f;
    background-image: none !important;
}
body.home #other-stories ul > li.quote > a:hover {
    background: #8c8071;
}
body.home #other-stories ul > li.quote > a .teaser,
body.home #other-stories ul > li.quote > a .featured-image {
    display: none;
}
body.home #other-stories ul > li.quote .quote-wrapper {
    padding-top: 25px;
}
body.home #other-stories ul > li.quote blockquote {
    padding: 0;
    border: none;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
}
body.home #other-stories ul > li.quote .attribution {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 12px;
    line-height: 30px;
    text-transform: uppercase;
}
/* END story style: quote */

/** story style: image-teaser **/
body.home #other-stories ul > li.image-teaser > a {
    background-size: cover;
    background-position: 0 70px;
    background-position: center;
    background-repeat: no-repeat;
}
body.home #other-stories ul > li.image-teaser > a h4 {
    background: #6f6767;
}
body.home #other-stories ul > li.image-teaser > a:hover h4 {
    background: #948a8a;
}
body.home #other-stories ul > li.image-teaser > a .quote-wrapper,
body.home #other-stories ul > li.image-teaser > a .featured-image {
    display: none;
}
body.home #other-stories ul > li.image-teaser > a .teaser {
    position: absolute;
    bottom: 25px;
    left: 25px;
    right: 25px;
    padding: 15px 20px;
    background: #222222;
    background: rgba( 34, 34 ,34, .85 );
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;

}
/* END story style: image-teaser */

/** story style: teaser-image **/
body.home #other-stories ul > li.teaser-image > a {
    background: #586a73;
    background-image: none !important;
}
body.home #other-stories ul > li.teaser-image > a:hover {
    background: #72848d;
}
body.home #other-stories ul > li.teaser-image > a .quote-wrapper {
    display: none;
}

body.home #other-stories ul > li.teaser-image > a .teaser {
    padding-top: 25px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;

}
body.home #other-stories ul > li.teaser-image > a .featured-image {
    padding-top: 30px;
}
body.home #other-stories ul > li.teaser-image > a .featured-image img {
    width: 100%;
}
/* END story style: teaser-image */



body.home #other-stories .more-stories {
    padding-top: 15px;
}
body.home #other-stories .more-stories > span {
    display: block;
    width: 33.33333%;
    min-width: 210px;
    padding: 0.625rem;
    margin: 0 auto;
}
body.home #other-stories .more-stories a {
    display: block;
    padding: 25px;
    background: #6d7071;
    border: 1px solid #959595;
    text-transform: uppercase;
    text-align: center;
    color: #000;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
}
body.home #other-stories .more-stories a .fa {
    margin-left: 15px;
    color: #d7d7d7;
    font-size: 1.4em;
}
body.home #other-stories .more-stories a:hover {
    background: #898b8d;
}
/* END OTHER STORIES */



/* SMALL only */
@media only screen and (max-width:40em) {
    body.home {
        background-color: #333;
    }

    body.home #featured-story .content {
        top: 25px;
    }

    body.home #featured-story .secondary-image {
        display: none;
    }
    body.home #featured-story .quote-wrapper {
        height: 100%;
        margin: 0 auto;
    }
}

/* Up to Medium */
@media only screen and (max-width:64em) {
    body.home #other-stories h3 {
    }
}
